Subject: Re: Tuberville
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 09:26:00 -0800 (PST)

Tell you what Chad, you win.  I really am tired of banging my head against a 
wall talking to an irrational person.  I was not trying to make fun of your 
school, you chose that route.  I was trying to make a simple point that 
recruiting at Enron does not make a school elite.  Does NASA recruit at LSU?  
Does IBM?  Who cares? The point once again, we were talking about SPORTS!!!!  
See you in Baton Rouge in September.  Go ahead and respond, so that way you 
have the "last word".